Bug 78851 - port upgrade: news/klibido
Summary: port upgrade: news/klibido
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-15 03:30 UTC by Conrad J. Sabatier
Modified: 2005-03-16 09:13 UTC (History)
0 users

See Also:


Attachments
klibido.diff (699 bytes, patch)
2005-03-15 03:30 UTC, Conrad J. Sabatier
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Conrad J. Sabatier 2005-03-15 03:30:04 UTC
	Upgrade of port news/klibido from version 0.2.1 to 0.2.2

How-To-Repeat: 	diff attached
Comment 1 Conrad J. Sabatier 2005-03-15 18:34:36 UTC
Sorry, this should have had "maintainer update" in the subject line.
:-)

On Mon, 14 Mar 2005 21:23:28 -0600 (CST), "Conrad J. Sabatier"
<conrads@cox.net> wrote:

> 
> >Number:         78851
> >Category:       ports
> >Synopsis:       port upgrade: news/klibido
> >Confidential:   no
> >Severity:       non-critical
> >Priority:       low
> >Responsible:    freebsd-ports-bugs
> >State:          open
> >Quarter:        
> >Keywords:       
> >Date-Required:
> >Class:          maintainer-update
> >Submitter-Id:   current-users
> >Arrival-Date:   Tue Mar 15 03:30:04 GMT 2005
> >Closed-Date:
> >Last-Modified:
> >Originator:     Conrad J. Sabatier
> >Release:        FreeBSD 6.0-CURRENT amd64
> >Organization:
> >Environment:
> System: FreeBSD dolphin.local.net 6.0-CURRENT FreeBSD 6.0-CURRENT #0:
> Sun Feb 13 20:42:26 CST 2005
> root@dolphin.local.net:/usr/obj/usr/src/sys/CUSTOM amd64
> 
> >Description:
> 	Upgrade of port news/klibido from version 0.2.1 to 0.2.2
> >How-To-Repeat:
> 	diff attached
> >Fix:
> 
> --- klibido.diff begins here ---
> diff -ruN --exclude=CVS klibido.orig/Makefile klibido/Makefile
> --- klibido.orig/Makefile	Sun Mar 13 02:08:22 2005
> +++ klibido/Makefile	Mon Mar 14 21:05:28 2005
> @@ -6,7 +6,7 @@
>  #
>  
>  PORTNAME=		klibido
> -PORTVERSION=		0.2.1
> +PORTVERSION=		0.2.2
>  PORTREVISION=	1
>  CATEGORIES=		news
>  MASTER_SITES=		${MASTER_SITE_SOURCEFORGE}
> diff -ruN --exclude=CVS klibido.orig/distinfo klibido/distinfo
> --- klibido.orig/distinfo	Wed Mar  2 17:24:40 2005
> +++ klibido/distinfo	Mon Mar 14 21:05:47 2005
> @@ -1,2 +1,2 @@
> -MD5 (klibido-0.2.1.tar.gz) = 8ea87d479e3715b890f2f0bbb21867f5
> -SIZE (klibido-0.2.1.tar.gz) = 681562
> +MD5 (klibido-0.2.2.tar.gz) = 5744812dadf02cd3db0ea7de065220d2
> +SIZE (klibido-0.2.2.tar.gz) = 712789
> --- klibido.diff ends here ---
> 
> 
> >Release-Note:
> >Audit-Trail:
> >Unformatted:
> _______________________________________________
> freebsd-ports-bugs@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
> To unsubscribe, send any mail to
> "freebsd-ports-bugs-unsubscribe@freebsd.org"
> 


-- 
Conrad J. Sabatier <conrads@cox.net> -- "In Unix veritas"
Comment 2 Volker Stolz freebsd_committer 2005-03-16 09:12:47 UTC
State Changed
From-To: open->closed

Committed, thanks! 
- please remove PORTREVISION when PORTVERSION increases 
- please contact the authors and complain that it's not possible 
to get out of the initial setup-screen by clicking Cancel ;)